import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AgentUserinputComponent } from './agent-userinput.component';

describe('AgentUserinputComponent', () => {
  let component: AgentUserinputComponent;
  let fixture: ComponentFixture<AgentUserinputComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AgentUserinputComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AgentUserinputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
